local gearT = {
    [-1] = "R",
    [0] = "N",
    [1] = "1",
    [2] = "2",
    [3] = "3",
    [4] = "4",
    [5] = "5",
    [6] = "6",
    [7] = "7",
    [8] = "8"
    
}

local white = rgb(1,1,1)

function update(dt)
    display.text({ text = math.floor(car.speedKmh), pos = vec2(400, 1230), letter = vec2(110, 220), font = 'bmw', color = white, alignment =0.5, width = 351, spacing = 1})
    display.text({ text = gearT[car.gear], pos = vec2(510, 1075), letter = vec2(105, 210), font = 'bmw', color = white, alignment =0.5, width = 0, spacing = 1 })
   
   end



  
   